
@media screen and (max-width: 2560px) {
	.grid-container {
		margin: 0 auto;
		display: grid;
		grid-template-columns: 2.9fr 1.12fr;
		grid-template-rows: 395px 395px;
		gap: 16px;
	}
}

@media screen and (max-width: 1980px) {
	.grid-container {
		margin: 0 auto;
		display: grid;
		grid-template-columns: 2.9fr 1.12fr;
		grid-template-rows: 228px 228px;
		gap: 16px;
	}
}

@media screen and (max-width: 1300px) {
	.home-sec-seven-left-img {
		width: 85%;
		margin-left: 0px;

	}

	.home-sec-six-right-img {
		width: 85%;
		margin-left: 70px;
	}

	.rating-box {
		width: 300px;
	}
}

@media screen and (max-width: 1200px) {
	.home-sec-one-right .card-item {
		width: 60%;
	}

	.home-sec-one-right .card-item-2 {
		width: 30%;
		left: 49%;
	}

	.home-sec-one-right .card-item-3 {
		width: 20%;
		left: 44%;
	}
}

@media screen and (max-width: 1100px) {
	.home-sec-two-box {
		padding: 0px 10px;
	}

	.home-sec-two-box h4 {
		font-size: 18px;
	}

	.home-sec-four-right-img {
		padding-top: 60px;
	}

	.home-sec-four-right .phone {
		width: 170px;
		height: 280px;
	}

	.home-sec-five-left {
		padding-bottom: 70px;
	}

	.home-sec-five-left-img {
		width: 85%;
	}

	.home-sec-five-left .phone {
		width: 170px;
		height: 280px;
		right: 0px;
	}

	.carousel-caption p {
		font-size: 22px;
	}

	.home-section-one img {
		left: 62%;
	}

	.home-section-one .carousel-item img {
		left: auto;
	}

	.home-section-one .home-sec-one-right {
		margin-top: 150px;
	}

	.home-sec-one-right .card-item .water-mark img {
		left: 0px;
	}
}



@media screen and (max-width: 1024px) {


      .header{
      	padding-left: 15px;
		padding-right: 15px;
      }
	.breadcrumb {
		padding-left: 15px;
		padding-right: 15px;
	}
	.product-main-banner{
		padding-left: 15px;
		padding-right: 15px;
	}

	.banner-top {
		padding-left: 15px;
		padding-right: 15px;
	}

	.banner-top-left h1 {
		font-size: 30px;
		font-weight: 700;
		margin-bottom: 20px;
		line-height: 41px;
		letter-spacing: normal;
	}

	.main-banner {
		padding-left: 15px;
		padding-right: 15px;
	}

	.product-section-one {
		padding-left: 15px;
		padding-right: 15px;
	}

	.product-fix-menu {
		padding-left: 25px;
		padding-right: 25px;
	}
	.scroll-btn.left{
		left: 15px;
	}
	.scroll-btn.right{
		right: 15px;
	}

	.product-section-two {
		padding-left: 15px;
		padding-right: 15px;
	}

	.about h2 {
		font-size: 24px;
	}

	.about p {
		font-size: 15px;
	}

	#contactform .form-heading {
		font-size: 20px;
		margin-bottom: 20px;
	}

	#requestForm label {
		font-size: 15px;
	}

	.product-sec-two-right .form-control {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.project-highlight h2 {
		font-size: 24px;
	}

	.project-highlight ul li {
		font-size: 15px;
		padding-bottom: 12px;
	}

	.aminities h2 {
		font-size: 24px;
	}

	.map-location-area h2 {
		font-size: 24px;
	}

	.map-location-area h4 {
		font-size: 18px;
	}

	.gallery h2 {
		font-size: 24px;
	}
	.product-main-banner.sticky .mobile-share{
		right: 15px;
		top: 10px;
	}
	.banner-top.sticky .banner-top-left h1{
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 991px) {
	.home-section-one .home-sec-one-right {
		margin-top: 200px;
		margin-bottom: 80px;
	}

	.home-section-one img {
		left: auto;
		top: 50%;
	}

	.home-section-one h2 {
		font-size: 30px;
		margin-bottom: 30px;
	}

	.home-section-one h2 span {
		font-size: 30px;
	}

	.home-section-one ul li {
		font-size: 15px;
	}

	.home-section-one ul li i {
		font-size: 15px;
	}

	.home-section-one .form-select {
		padding: 15px;
	}

	.home-section-one .form-select {
		margin-bottom: 35px;
	}

	.home-sec-one-right .card-item-3 {
		width: 20% !important;
		left: 47%;
	}

	.home-sec-one-right .card-item-2 {
		width: 30% !important;
		left: 52%;
	}

	.home-sec-one-right .card-item {
		width: 60% !important;
	}

	.home-section-two h1 {
		font-size: 35px;
	}

	.home-sec-two-box {
		padding: 0px;
	}

	.home-sec-two-box h4 {
		font-size: 17px;
	}

	.home-sec-two-box p {
		font-size: 14px;
	}

	.home-section-three h3 {
		font-size: 35px;
	}

	.home-sec-four-left h2 {
		font-size: 35px;
		margin-bottom: 30px;

	}

	.home-sec-four-right-img {
		width: 100%;
	}

	.home-sec-four-right .phone {
		top: -40px;
		right: -40px;
	}

	.home-sec-five-right h2 {
		font-size: 35px;
		margin-bottom: 30px;

	}

	.home-sec-five-left-img {
		width: 100%;
	}

	.home-sec-five-left-img {
		margin-left: -50px;
	}

	.home-sec-five-left .phone {
		top: 50px;
	}

	.home-sec-six-left h2 {
		font-size: 35px;
		margin-bottom: 30px;
	}

	.home-sec-six-right-img {
		width: 100%;
	}

	.rating-box {
		width: 260px;
	}

	.home-sec-seven-right h2 {
		font-size: 35px;
		margin-bottom: 30px;
	}

	.home-sec-seven-left-img {
		width: 100%;
		margin-left: -50px;
	}

	.price-box {
		width: 315px;
	}

	.price-box h5 {
		font-size: 15px;
		line-height: 25px;
	}

	.home-section-eight h2 {
		font-size: 35px;
		margin-bottom: 30px;
	}

	.faq-title h2 {
		font-size: 35px;
	}

	.home-section-ten h2 {
		font-size: 35px;
		margin-bottom: 30px;
	}

	.home-sec-one-right .card-item .water-mark img {
		left: 0px;
	}

	.advantage-area {
		display: block;
	}

	.advantage-box {
		width: 100%;
	}

	.advantage-box .card-body {
		height: auto;
	}

	.slider-description {
		top: 30%;
	}

	.slider-description h2 {
		font-size: 40px;
	}

	.footer-bottom p {
		text-align: center;
	}

	.footer-menu {
		justify-content: center;
		padding: 0px;
		margin-left: 0px;
		margin-top: 15px;
	}

	.btn-toggle {
		display: block;
		position: relative;
		font-size: 45px;
		padding: 0px;
		line-height: 0px;
	}

	.header-top {
		flex-wrap: wrap;
	}

	.main-logo {
		width: 90%;
	}

	.main-logo img {
		width: 240px;
	}

	.main-menu {
		width: 100%;
		display: none;
		flex-direction: column;
		align-items: center;
		position: absolute;
		background-color: #ffffff;
		top: 72px;
		left: 0px;
		right: 0px;
		z-index: 99999999;
		padding-bottom: 20px;
		padding-top: 20px;
	}

	.main-menu li a {
		display: block;
		margin: 0px auto;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.dropdown-nav {
		position: relative;
		width: 100%;
		transition: 0.6s;
	}

	.btn-schedule-tour {
		margin: 0px auto;
	}

	.desktop-schedule-tour {
		display: none;
	}

	.main-menu li .mobile-schedule-tour {
		display: flex;
		color: #ffffff;
		font-weight: 500;
	}

	.product-section-one ul li {
		flex-direction: column;
	}

	.product-section-one ul li .content h3 {
		text-align: center;
		font-size: 16px;
	}

	.product-section-one ul li .content span {
		text-align: center;
		display: block;
	}

	.banner-top.sticky{
		padding-bottom: 10px;
	}

	.banner-top.sticky .banner-top-left h4{
		font-size: 12px;
		margin-bottom: 0px;
	}
	.banner-top.sticky .banner-top-left h4 span{
		font-size: 14px;
	}
	.banner-top.sticky .banner-top-left h1{
		font-size: 18px;
		line-height: normal;
		margin-bottom: 5px;
		font-weight: 600;
	}
	.banner-top.sticky .banner-top-left ul{
/*		display: none;*/
          margin-bottom: 0px;
	}
	.banner-top.sticky .banner-top-left ul li{
		font-size: 12px;
	}
	.banner-top.sticky .banner-top-left ul li img{
		height: 14px;
	}
	.banner-top.sticky .banner-top-right ul li a{
		width: 90px;
          height: 35px;
		font-size: 14px;
	}
	#navbar.sticky{
		top: 81px;
	}
}



@media screen and (max-width: 768px) {

	.home-section-one img {
		bottom: 0px;
		top: 50%;
		left: 32%;
	}

	.home-section-one .home-sec-one-right {
		margin-top: 180px;
	}

	.home-section-one h2 {
		font-size: 40px;
		margin-bottom: 40px;
	}

	.home-section-one h2 span {
		font-size: 36px;
	}

	.home-section-one .home-label {
		font-size: 16px;
	}

	.home-section-one ul li {
		font-size: 16px;
	}

	.home-sec-one-right .card-item {
		width: 290px;
	}

	.home-sec-two-box h4 {
		font-size: 22px;
		text-align: center;
	}

	.home-sec-two-box p {
		font-size: 16px;
		text-align: center;
	}

	.home-sec-two-box {
		margin-bottom: 40px;
	}

	.home-sec-two-box img {
		margin: auto;
		margin-bottom: 15px;
	}

	.home-section-two {
		padding-bottom: 40px;
	}

	.home-section-four {
		padding-bottom: 60px;
	}

	.home-section-four .row {
		flex-direction: column-reverse;
	}

	.home-sec-four-right-img {
		width: 85%;
		padding-top: 40px;

	}

	.home-sec-four-right .phone {
		width: 180px;
		height: 300px;
		top: 0px;
		right: 0px;
	}

	.home-sec-four-right {
		margin-bottom: 40px;
	}

	.home-section-five {
		padding-bottom: 60px;
	}

	.home-sec-five-left-img {
		width: 85%;
		margin-left: 0px;
	}

	.home-sec-five-left .phone {
		width: 180px;
		height: 300px;
		top: 40px;
		right: 0px;
	}

	.home-sec-five-left {
		margin-bottom: 30px;
	}

	.home-section-six .row {
		flex-direction: column-reverse;
	}

	.home-sec-six-right-img {
		width: 85%;
		margin-left: 70px;
	}

	.rating-box {
		width: 280px;
	}

	.home-sec-six-right {
		margin-bottom: 40px;
	}

	.home-section-six {
		padding-bottom: 60px;
	}

	.home-section-seven {
		padding-bottom: 60px;
	}

	.home-sec-seven-left-img {
		width: 85%;
		margin-left: 0px;
	}

	.home-sec-seven-left {
		margin-bottom: 40px;
	}

	.faq-view-more {
		display: none;
	}

	.item-img {
		width: 230px;
	}

	.advantage-area {
		display: block;
		margin-top: 30px;
	}

	.advantage-box {
		width: 100%;
	}

	.home-sec-one-right .card-item .water-mark img {
		left: 0px;
	}

	.slider-description h2 {
		font-size: 30px;
	}

	.section-curated-two {
		padding: 20px 0px;
	}

	.section-exclusive-two {
		padding: 20px 0px;
	}

	.carousel-caption p {
		font-size: 18px;
	}

	.product-section-one ul {
		padding: 15px 20px;
		flex-wrap: wrap;
	}

	.product-section-one ul li {
		flex-direction: row;
		padding-top: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #bdbdbd;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.product-section-one ul li:last-child {
		border-bottom: 0px;
	}

	.product-section-one ul .devider-img {
		display: none;
	}

	.product-section-one ul li .content h3 {
		text-align: left;
		font-size: 20px;
	}

	.product-section-one ul li .content span {
		text-align: left;
	}

	.product-section-one ul li .icon img {
		width: 28px;
	}

	.product-section-two {
		display: block;
	}

	.product-sec-two-left {
		width: 100%;
	}

	.product-sec-two-right {
		width: 100%;
	}

	.banner-top-left h1 {
		font-size: 28px;
		line-height: 35px;
		margin-bottom: 15px;
	}
	.banner-top-left ul li{
		font-size: 14px;
	}
	.banner-top-left ul li img{
		height: 16px;
	}

	.banner-top-right ul li a img {
		width: 25px;
	}

	.map-location-area h4{
		font-size: 16px;
	}


	.about h2 {
		font-size: 22px;
		font-weight: 600;
	}

	.project-highlight h2 {
		font-size: 22px;
		font-weight: 600;
	}

	.aminities h2 {
		font-size: 22px;
		font-weight: 600;
	}

	.map-location-area h2 {
		font-size: 22px;
		font-weight: 600;
	}

	.gallery h2 {
		font-size: 22px;
		font-weight: 600;
	}

	.amenities-box {
		width: 40%;
	}

	.amenities-row-one {
		gap: 20px;
	}

	.main-banner {
		display: block;
	}

	.banner-top-image {
		display: none;
	}
	.product-media-gallery{
		grid-template-columns: 1fr;
	}
	.desktop-media-card{
		display: none;
	}


	.mobile-more-overlay{
	     display: inline;
	     left: auto;
	     right: 15px;

     }
     .desktop-more-overlay{
     	display: none;
     }

	.banner-top-right ul li a{
		width: 90px;
		height: 34px;
		font-size: 14px;
	}
	.banner-top{
		padding-top: 10px;
		padding-bottom: 0px;
	}
	.banner-top-right ul{
		margin-bottom: 0px;
	}
	.banner-top-left h4{
		font-size: 16px;
	}
	.banner-top-left h4 span{
		font-size: 18px;
	}

	.product-section-two {
		padding-bottom: 60px;
	}
	.amenities-row-one{
		justify-content: flex-start;
		padding-bottom: 20px;
	}
	.plot-availability h2{
		font-size: 22px;
		font-weight: 600;
	}
	.project-information h2{
		font-size: 22px;
		font-weight: 600;
	}
	.faq h2{
		font-size: 22px;
		font-weight: 600;
	}

	.ameities-box{
		width: 31%;
		margin-bottom: 0px;
	}

	/* footer */
	.footer-main {
		padding: 50px 50px;
	}

	.footer {
		flex-direction: column;
	}

	.footer-left {
		width: 100%;
		margin-bottom: 40px;
	}

	.footer-column-last {
		width: 100%;
	}

	.footer-below-content {
		flex-direction: column;
		width: 100%;
	}

	.footer-txt {
		margin-bottom: 15px;
	}

	.footer-below h3 {
		font-size: 18px;
	}

	.footer-icons {
		height: 35px;
	}

	.footer-column ul li {
		font-size: 15px;
	}

	.footer-column h3 {
		font-size: 18px;
	}

	.email-box {
		width: 100%;
	}

	.banner-top{
		flex-direction: column;
	}
	.banner-top.sticky{
		flex-direction: inherit;
	}

	.banner-top-left{
		width: 100%;
	}
	.banner-top-right{
		width: 100%;
		margin-bottom: 30px;
		margin-top: 15px;
	}
	.banner-top-right h3{
		font-size: 24px;
	}
	.banner-top-right p{
		font-size: 14px;
	}

	.product-section-one ul li{
		width: 49%;
		border-right: 0px;
	}
	.product-section-one ul li:nth-child(3){
		border-bottom: 0px;
	}

	.banner-top.sticky .banner-top-right{
		display: none;
	}

	.project-information{
		flex-direction: column;
	}
	.information-area-left{
		width: 100%;
	}
	.information-area-right{
		width: 100%;
	}
	.information-area-right img{
		width: 200px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 40px;
	}
	.btn-download-brochure{
		width: 250px;
		margin: 0px auto;
	}
	.footer-icons img{
		width: 40px;
		height: 40px;
	}

	#navbar.sticky {
        top: 69px;
    }

    .desktop-form{
    	display: none;
    }

    .whats-app-group{
    	position: fixed;
    	top: auto;
    	bottom: 0px;
    	left: 0px;
    	right: 0px;
    	z-index: 99;
    	background-color: #ffffff;
    	display: flex;
    	justify-content: space-between;
    	border: 1px solid #bdbdbd;
    	padding: 10px 15px;
    }



    .btn-visit-site{
    	width: 49%;
    	height: 48px;
    	font-size: 16px;
    	display: flex;
    	justify-content: center;
    	align-items: center;
    	background-color: #004141;
    	color: #ffffff;
    	font-weight: 500;
    	border-radius: 8px;
    }

    .btn-contact-whatsapp{
    	  width: 49%;
    	  height: 48px;
    	  display: flex;
    	  justify-content: center;
    	  align-items: center;
    	  background-color: #ffffff;
    	  border: 1px solid #4caf50;
    	  color: #4caf50;
    	  font-size: 16px;
    	  font-weight: 500;
    	  border-radius: 8px;
    	  gap: 7px;
    }
    .btn-contact-whatsapp img{
    	width: 24px;
    }
    .footer-copy-right{
    	margin-bottom: 40px;
    }

    .btn-contact-whatsapp span {
    font-size: 18px;
    padding-right: 7px;
}


.mobile-share{
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
}
.mobile-share ul li #shareIcon{
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 50%;
	color: #000000;
}
.mobile-share ul li #shareIcon small{
	display: none;
}
.mobile-verify-listing{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 15px;
	bottom: 12px;
	gap: 5px;
	background-color: #ffffff;
	width: 130px;
	height: 34px;
        border-radius: 20px;
        font-size: 12px;
}
.mobile-verify-listing img{
	height: 17px;
}	
.banner-top-right{
	width: 100%;
}
.product-main-banner.sticky .mobile-share ul li #shareIcon{
	width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e6f2f2;
    border-radius: 50%;
    color: #000000;
    border: 1ps solid #e6f2f2;
    gap: 7px;
}
.product-main-banner.sticky .mobile-share ul li #shareIcon small{
	display: none;
}

.email-box input{
	width: 70%;
}
.email-box button{
	width: 30%;
}




}

@media screen and (max-width: 752px) {
	.banner-top.sticky .banner-top-left h1 {
		font-size: 17px;
	}

	.banner-top.sticky {
		top: 2px;
	}
}

@media screen and (max-width: 720px) {
	.banner-top.sticky .banner-top-left h1 {
		font-size: 16px;
	}

	.banner-top.sticky {
		top: 0px;
	}

	.banner-top.sticky .banner-top-left ul li:first-child {
		font-size: 14px;
	}
}


@media screen and (max-width: 600px) {
	.breadcrumb {
		display: none;
	}

	.banner-top {
		padding-top: 0px;
	}

	.banner-top.sticky {
		padding-top: 0px;
		padding-bottom: 7px;
	}
	#navbar.sticky{
		top: 90px;
	}

	.banner-top-left {
		width: 100%;
	}

	.banner-top-right {
		width: auto;
	}

	.banner-top-left ul li {
		font-size: 14px;
		font-weight: 400;
	}

	.product-item img {
		height: 320px !important;
		object-fit: cover;
	}

	#contactform {
		position: relative;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

	#contactform.sticky {
		position: relative;
		bottom: 0px;
		left: 0px;
		right: 0px;
		top: auto;
	}

	#contactform .form-heading {
		display: block;
	}

	.product-section-one ul li .content h3{
		font-size: 16px;
	}
	.product-main-banner{
		margin-top: 10px;
	}
	.more-card .more-overlay{
		font-size: 12px;
	}
	.amenities-row-one{
		justify-content: space-between;
		gap: auto;
	}
	.ameities-box{
		width: 48%;
	}
	.product-gallery{
		grid-template-columns: 1fr;
	}
	    #navbar.sticky {
        top: 58px;
    }

    .overview-colum .overview-content p{
    	font-size: 15px;
    }
    .overview-colum .overview-content h4{
    	font-size: 15px;
    }
    .overview-content{
    	margin-bottom: 30px;
    }
    .overview-para h3{
    	font-size: 22px;
    }
    .about p{
    	line-height: 29px;
    }
    .project-highlight ul li{
    	padding-bottom: 8px;
    }
    .ameities-box p{
    	font-size: 15;
    }
    .map-location-area h4{
    	font-size: 15px;
    }
    .plot-availability table thead th{
    	font-size: 15px;
    	padding: 12px;
    }
    .plot-availability table tbody td{
    	font-size: 15px;
    	padding: 12px;
    }
    .plot-availability table tbody td span{
    	font-size: 13px;
    }
    .information-row-left span{
    	font-size: 15px;
    }
    .information-row-right span{
    	font-size: 15px;
    }
    .information-area-right img{
    	width: 140px;
    }
    .faq .accordion-header .accordion-button{
    	font-size: 16px;
    }
    .faq .accordion-body{
    	font-size: 15px;
    }
    .information-area-right p{
    	font-size: 15px;
    }
    .footer-left p{
    	font-size: 15px;
    }
    .footer-copy-right p{
    	font-size: 15px;
    }

    .banner-top-left ul li{
    	display: none;
    }
    .banner-top-left ul li:nth-child(1){
    	display: flex;
    }
    .banner-top-left ul li:nth-child(2){
    	display: flex;
    }
    .banner-top-left ul li:nth-child(3){
    	display: flex;
    }
    .logo{
    	width: 100px;
    }

}

@media screen and (max-width: 572px) {
	.overview-main{
		gap: 20px;
	}
	.ameities-box{
		width: 47%;
	}
	/*.banner-top.sticky .banner-top-left ul{
		display: none;
	}*/
	.product-media-gallery{
		height: 390px;
	}


}

@media screen and (max-width: 540px) {
	.home-section-one img {
		top: 55%;
	}

	.home-section-one .home-sec-one-right {
		margin-bottom: 60px;
	}

	.home-sec-one-right .card-item .card-content h4 {
		font-size: 16px;
	}

	.home-sec-one-right .card-item .water-mark img {
		left: 0px;
	}

	.slider-description h2 {
		font-size: 25px;
	}

	.slider-description p {
		font-size: 16px;
	}

}



@media screen and (max-width: 480px) {

	.home-sec-one-right .card-item .card-content h4 {
		font-size: 16px;
	}

	.home-sec-four-right .phone {
		width: 160px;
		height: 260px;
	}

	.typing-text .alert {
		font-size: 8px;
	}

	.home-sec-four-right-img {
		padding-top: 70px;
	}

	.home-sec-five-left .phone {
		width: 160px;
		height: 260px;
	}

	.slider-description {
		top: 20%;
		left: 3%;
	}

	.product-media-gallery{
		height: 350px;
	}

}

@media screen and (max-width: 476px) {
	.banner-top.sticky .btn-back a {
		width: auto;
	}

	.banner-top.sticky .btn-back a .btn-back-one {
		display: none;
	}

	.banner-top.sticky .banner-top-right ul li a img {
		width: 24px;
	}

	.ameities-box {
		width: 47%;
		height: auto;
		display: flex;
		align-items: center;
		gap: 10px;
		position: relative;
		padding: 15px 0px;
		justify-content: center;
		border: 1px solid #bdbbdb;
		border-radius: 8px;
		flex-direction: column;
		margin-bottom: 0px;
	}

	.ameities-box img {
		width: 35px;
	}

	.ameities-box p {
		font-size: 12px;
	}

	.aminities {
		padding-bottom: 20px;
	}

	.footer-main {
		padding: 20px 20px;
	}
	.more-card .more-overlay span{
		display: none;
	}

	.footer-copy-right{
		margin-bottom: 60px;
	}
}


@media screen and (max-width: 430px) {
	.rating-box {
		bottom: -60px;
	}

	.home-sec-six-right {
		margin-bottom: 100px;
	}

	.home-section-one .home-sec-one-right {
		margin-bottom: 60px;
		margin-top: 150px;
	}

}

@media screen and (max-width: 426px) {
	.banner-top.sticky .banner-top-left h1 {
		width: auto;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;

	}

	.product-sec-two-right .form-control {
		font-size: 14px;
	}

	.footer-copy-right {
		font-size: 12px;
	}
	.banner-top-left ul li{
		width: 100%;
	}

	.banner-top-left ul li:nth-child(2) {
        display: none;
    }


	.banner-top-left ul li:nth-child(3) {
        display: none;
    }
    .product-section-one ul li{
    	width: 100%;
    }
    .product-section-one ul li:nth-child(3){
    	border-bottom: 1px solid #bdbdbd;

    }
    .product-media-gallery {
        height: 280px;
    }
    .landmark-row-right{
    	padding: 10px;
    	width: 80px;
    	align-items: flex-end;
    }
    .share-options a{
    	padding: 5px 10px;
    	font-size: 14px;
    }
    .share-options{
    	padding-top: 0px;
    }
    .share-options a img{
    	width: 20px;
    	height: auto;
    }
}


@media screen and (max-width: 420px) {
	.home-sec-one-right .card-item {
		width: 65% !important;
	}

	.home-section-one .home-sec-one-right {
		margin-bottom: 60px;
		margin-top: 180px;
	}

	.home-sec-one-right .card-item .card-content h4 {
		font-size: 13px;
	}

	.home-sec-one-right .card-item .card-content p {
		font-size: 11px;
	}

	.home-sec-one-right .card-item-3 {
		width: 90px;
	}

	.slider-description h2 {
		font-size: 18px;
	}

	.slider-description p {
		font-size: 13px;
	}
}

@media screen and (max-width: 376px) {
	.banner-top-left ul li {
		font-size: 12px;
	}

	.product-section-one ul li .content h3 {
		font-size: 18px;
	}

	.amenities-box {
		width: 46%;
	}

	.banner-top.sticky .banner-top-left h1 {
		width: auto;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		/* 2 lines */
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.banner-top.sticky .banner-top-right ul {
		padding-left: 0px;
	}

	.main-logo {
		width: 240px;
	}

	.main-logo img {
		width: 100%;
	}

	.ameities-box {
		width: 46%;
	}

	.form-check-label.text-muted {
		font-size: 11px !important;
	}

	.banner-top.sticky {
		top: 0px;
	}

	.banner-top.sticky .banner-top-left h1 {
		width: auto;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	/* footer */
	.email-box button {
		padding: 0px 10px;
		font-size: 14px;
	}

	.email-box input {
		padding: 8px;
		font-size: 15px;
	}

	.footer-left p,
	span {
		font-size: 14px;
	}

	.footer-column h3 {
		font-size: 17px;
	}

	.footer-column ul li a {
		font-size: 13px;
	}

	.footer-column ul li {
		font-size: 13px;
	}

	.footer-below h3 {
		font-size: 17px;
	}

	.more-card .more-overlay{
		font-size: 10px;
	}

	.product-media-gallery {
        height: 250px;
    }
    .banner-top-left h1{
    	font-size: 24px;
    }
}

@media screen and (max-width: 321px) {
	.home-section-one img {
		top: 57%;
	}

	.ameities-box {
		width: 45%;
	}

	.form-check-label.text-muted {
		font-size: 10px !important;
	}

	/* footer */
	.email-box button {
		padding: 0px 10px;
		font-size: 11px;
	}

	.email-box input {
		padding: 7px;
		font-size: 12px;
	}
	.product-media-gallery{
		height: 300px;
	}

}